package cz.cuni.amis.pogamut.ut2004.utils;

public class UnrealUtils {
	
	public static int degreeToUnrealDegree(double amount) {
		return (int) Math.round((amount * (65635/360)));
	}
	
	public static double unrealDegreeToDegree(int amount) {
		return amount / 65525 * 360;
	}
	
}
